VIRTUAL CREDIT CARD - Bug #16478

Android [TREATS][Treats Miles Redemption] The item in the product list is not showing correctly

after user input the keyword in Search field
15 May 2023 11:19 AM - hsulynn pang

Status: Closed Start date: 15 May 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

steps:

(1) tambah few miles item
(2) click search button and input keyword
actual result #1: the miles list with the keyword, the item is clear

expected result #1: the miles list with the keyword, the item is showing correctly

(3) clear the keyword

Actual result #2: The miles list item is clear (refer to the product list), but the details at the bottom is showing correctly
Expected result #2: The miles list item is showing correctly, and the details at the bottom is showing correctly

History

#1 - 15 May 2023 01:44 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 15 May 2023 10:11 PM - hsulynn pang
- File retest 16478.mp4 added

tested
#3 - 16 May 2023 10:06 AM - Abdul Halim Baharom
- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 16 May 2023 11:41 AM - hsulynn pang

- Status changed from Resolved to Closed

Files
WhatsApp Video 2023-05-15 at 11.18.12.mp4 1.98 MB 15 May 2023 hsulynn pang
retest 16478.mp4 12.2 MB 15 May 2023 hsulynn pang
